Loading...
Searching...
No Matches
gsm341_ms_message Struct Reference

`#include <gsm_03_41.h>`

## Data Fields

struct { |
} | serial |
uint16_t | msg_id
struct { |
} | dcs |
struct { |
} | page |
uint8_t | data [0]

## Field Documentation

## data

uint8_t gsm341_ms_message::data[0]

Referenced by gsm0341_build_msg().

## [struct]

struct { ... } gsm341_ms_message::dcs

Referenced by gsm0341_build_msg().

## msg_id

uint16_t gsm341_ms_message::msg_id

Referenced by gsm0341_build_msg().

## [struct]

struct { ... } gsm341_ms_message::page

Referenced by gsm0341_build_msg().

## [struct]

struct { ... } gsm341_ms_message::serial

Referenced by gsm0341_build_msg().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_03_41.h